| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.GdkGC

Methods
copy()
create()
get_screen()
get_values()
set_background()
set_clip_mask()
set_clip_origin()
set_clip_rectangle()
set_clip_region()
set_dashes()
set_exposures()
set_fill()
set_foreground()
set_function()
set_line_attributes()
set_stipple()
set_subwindow()
set_tile()
set_ts_origin()

GTK2.GdkGC()->create() | GTK2.GdkGC()->get_values()

# Method GTK2.GdkGC()->get_screen()

Method get_screen

  `GTK2.GdkScreen get_screen()`

Description

  Gets the screen.